#!/bin/sh
echo 'name: mime-mail
version: 0.4.1.1
id: mime-mail-0.4.1.1-1006dab13ade197b7e92f5e322f2eccc

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability:
homepage: http://github.com/snoyberg/mime-mail
package-url:
synopsis: Compose MIME email messages.
description: This package provides some high-level datatypes for declaring MIME email messages, functions for automatically composing these into bytestrings, and the ability to send bytestrings via the sendmail executable. You can also use any other library you wish to send via different methods, eg directly to SMTP.
category: Email
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.Mail.Mime
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/mime-mail-0.4.1.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/mime-mail-0.4.1.1
              /usr/local/lib
hs-libraries: HSmime-mail-0.4.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         base64-bytestring-0.1.2.0-414936390105f4fd775dffc5c7281fc7
         blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         process-1.1.0.1-18dadd8ad5fc640f55a7afdc7aace500
         random-1.0.1.1-7f9342c90214b9289fdaf20c9e2f867f
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/mime-mail-0.4.1.1/html/mime-mail.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/mime-mail-0.4.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
